.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h4{height:560.294118px;}
.h3{height:560.470588px;}
.h0{height:564.705882px;}
.h1{height:568.941176px;}
.h2{height:569.117647px;}
.w6{width:775.980392px;}
.w5{width:776.000000px;}
.w7{width:778.352941px;}
.w8{width:778.431373px;}
.w0{width:779.294118px;}
.w1{width:779.411765px;}
.w2{width:789.176471px;}
.w3{width:789.215686px;}
.w4{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h4{height:762.000000pt;}
.h3{height:762.240000pt;}
.h0{height:768.000000pt;}
.h1{height:773.760000pt;}
.h2{height:774.000000pt;}
.w6{width:1055.333333pt;}
.w5{width:1055.360000pt;}
.w7{width:1058.560000pt;}
.w8{width:1058.666667pt;}
.w0{width:1059.840000pt;}
.w1{width:1060.000000pt;}
.w2{width:1073.280000pt;}
.w3{width:1073.333333pt;}
.w4{width:1088.000000pt;}
.x0{left:0.000000pt;}
}
